JSONCAT(1)

NAME
jsoncat - Display JSON data

SYNOPSIS
jsoncat [options] file

DESCRIPTION
This manual page was written for the Debian distribution because the original program does not have a manual page.

This manual page documents briefly the jsoncat command.

OPTIONS

-help, --help
    Show help about options

-big
    Whether to accept large ints and represent them as strings

-comments
    Whether to allow C-style comments

-compact
    Minimize the size of the output

-test
    Some benchmarks

-time
    Show execution times of parsing and printing

AUTHOR
jsoncat was written by Martin Jambon <martin_jambon@emailuser.net>

This manual page was written by Romain Beauxis <toots@rastageeks.org>, for the Debian project Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.